_meta:
  version: '1.0'
  entity_type: block_content
  uuid: da55692c-d931-4329-a50f-cbeb74bd7cb4
  bundle: text
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'A solid and customizable foundation'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726586592
  body:
    -
      value: '<h2>A solid and customizable foundation</h2><p class="lead">Built on the solid foundations of Drupal and Bootstrap, Sobki relies on the well-known and open-source Bootstrap design system for easy page configuration. You can then customize the theme to match your vision. Do you have your own design system? Connect it to Sobki to tailor the foundation to your identity.</p>'
      format: full_html
      summary: ''
